Versions Packages Information History CVEs Related Badges Report

Versions for libressl

191 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.8
main
libressl-dev 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.8
main
libressl2.7-libcrypto 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.8
main
libressl-doc 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.8
main
libressl 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.8
main
libressl2.7-libtls 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.8
main
libressl-dbg 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.8
main
libressl2.7-libssl 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.9
main
libressl-dev 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.9
main
libressl2.7-libcrypto 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.9
main
libressl 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.9
main
libressl-doc 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.9
main
libressl2.7-libssl 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.9
main
libressl-dbg 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.9
main
libressl2.7-libtls 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.9
main
libtls-standalone-dbg 2.7.4 Potentially vulnerable - nenolod@dereferenced.org
Alpine Linux 3.9
main
libtls-standalone 2.7.4 Potentially vulnerable - nenolod@dereferenced.org
Alpine Linux 3.9
main
libtls-standalone-doc 2.7.4 Potentially vulnerable - nenolod@dereferenced.org
Alpine Linux 3.9
main
libtls-standalone-dev 2.7.4 Potentially vulnerable - nenolod@dereferenced.org
Alpine Linux 3.10
main
libtls-standalone-doc 2.9.1 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.10
main
libtls-standalone-dbg 2.9.1 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.10
main
libtls-standalone 2.9.1 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.10
main
libtls-standalone-dev 2.9.1 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.10
main
libressl2.7-libcrypto 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.10
main
libressl-dev 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.10
main
libressl2.7-libssl 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.10
main
libressl 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.10
main
libressl-dbg 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.10
main
libressl-doc 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.10
main
libressl2.7-libtls 2.7.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.11
main
libressl-doc 3.0.2 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.11
main
libressl3.0-libtls 3.0.2 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.11
main
libressl3.0-libssl 3.0.2 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.11
main
libressl 3.0.2 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.11
main
libressl3.0-libcrypto 3.0.2 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.11
main
libressl-dbg 3.0.2 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.11
main
libressl-dev 3.0.2 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.11
main
libtls-standalone-dev 2.9.1 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.11
main
libtls-standalone-doc 2.9.1 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.11
main
libtls-standalone 2.9.1 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.11
main
libtls-standalone-dbg 2.9.1 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.12
main
libressl3.1-libcrypto 3.1.2 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.12
main
libressl3.1-libtls 3.1.2 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.12
main
libressl 3.1.2 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.12
main
libressl-dev 3.1.2 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.12
main
libressl-doc 3.1.2 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.12
main
libressl3.1-libssl 3.1.2 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.12
main
libressl-dbg 3.1.2 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.12
main
libtls-standalone-dev 2.9.1 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.12
main
libtls-standalone-doc 2.9.1 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.12
main
libtls-standalone 2.9.1 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.12
main
libtls-standalone-dbg 2.9.1 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.13
main
libressl-dev 3.1.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.13
main
libressl-dbg 3.1.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.13
main
libressl3.1-libssl 3.1.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.13
main
libressl3.1-libtls 3.1.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.13
main
libressl-doc 3.1.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.13
main
libressl 3.1.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.13
main
libressl3.1-libcrypto 3.1.5 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.13
main
libtls-standalone 2.9.1 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.13
main
libtls-standalone-dbg 2.9.1 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.13
main
libtls-standalone-doc 2.9.1 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.13
main
libtls-standalone-dev 2.9.1 Potentially vulnerable - fallback-mnt-alpine@repology
Alpine Linux 3.14
community
libressl3.3-libcrypto 3.3.6 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.14
community
libressl3.3-libtls 3.3.6 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.14
community
libressl-dev 3.3.6 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.14
community
libressl-dbg 3.3.6 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.14
community
libressl-doc 3.3.6 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.14
community
libressl3.3-libssl 3.3.6 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.14
community
libressl 3.3.6 Potentially vulnerable - systmkor@gmail.com
Alpine Linux 3.15
community
libressl 3.4.3 - systmkor@gmail.com
Alpine Linux 3.15
community
libressl-dev 3.4.3 - systmkor@gmail.com
Alpine Linux 3.15
community
libressl3.4-libssl 3.4.3 - systmkor@gmail.com
Alpine Linux 3.15
community
libressl3.4-libcrypto 3.4.3 - systmkor@gmail.com
Alpine Linux 3.15
community
libressl3.4-libtls 3.4.3 - systmkor@gmail.com
Alpine Linux 3.15
community
libressl-dbg 3.4.3 - systmkor@gmail.com
Alpine Linux 3.15
community
libressl-doc 3.4.3 - systmkor@gmail.com
Alpine Linux Edge
community
libressl3.5-libssl 3.5.2 - systmkor@gmail.com
Alpine Linux Edge
community
libressl3.5-libcrypto 3.5.2 - systmkor@gmail.com
Alpine Linux Edge
community
libressl-dbg 3.5.2 - systmkor@gmail.com
Alpine Linux Edge
community
libressl-doc 3.5.2 - systmkor@gmail.com
Alpine Linux Edge
community
libressl3.5-libtls 3.5.2 - systmkor@gmail.com
Alpine Linux Edge
community
libressl 3.5.2 - systmkor@gmail.com
Alpine Linux Edge
community
libressl-dev 3.5.2 - systmkor@gmail.com
ALT Linux p9 LibreSSL 2.9.1 Potentially vulnerable Security/Networking vseleznv@altlinux.org
ALT Linux p10 LibreSSL 3.3.3 Potentially vulnerable Security/Networking vseleznv@altlinux.org
ALT Sisyphus LibreSSL 3.5.2 Security/Networking vseleznv@altlinux.org
AOSC libressl 3.0.2 Potentially vulnerable libs fallback-mnt-aosc@repology
Arch
community
libressl 3.5.2 - -
Arch Linux 32 i486
community
libressl 3.5.2 - -
Arch Linux 32 i686
community
libressl 3.5.2 - -
Arch Linux 32 pentium4
community
libressl 3.5.2 - -
Arch Linux ARM aarch64
community
libressl 3.5.3 - -
Arch Linux ARM armv7h
community
libressl 3.5.3 - -
AUR libressl-git 2.5.0.570.e168f3b - anthraxx@aur
AUR libressl-netcat 3.4.2 - alive4ever@aur
Artix
galaxy
libressl 3.5.2 - -
Ataraxia GNU/Linux libressl 3.3.3 Potentially vulnerable base nagakamira@gmail.com
Carbs Linux
core
libressl 3.4.3 - cem@carbslinux.org
Chocolatey libressl (Install) 2.5.5 Potentially vulnerable - -
ConanCenter libressl 3.5.2 - -
ConanCenter libressl 3.4.3 - -
ConanCenter libressl 3.2.1 Potentially vulnerable - -
ConanCenter libressl 3.2.0 Potentially vulnerable - -
ConanCenter libressl 3.0.2 Potentially vulnerable - -
ConanCenter libressl 2.9.2 Potentially vulnerable - -
DistroWatch.com libressl 3.5.3 - -
DPorts security/libressl 3.4.3 security brnrd@freebsd.org
DPorts security/libressl 3.4.3 security brnrd@freebsd.org
DPorts security/libressl-devel 3.4.3 security brnrd@freebsd.org
DPorts security/libressl-devel 3.4.3 security brnrd@freebsd.org
DPorts security/libressl-static 3.3.5 Potentially vulnerable security zrj@ef.irc
Exherbo
arbor
dev-libs/libressl 3.5.1 dev-libs fallback-mnt-exherbo@repology
Exherbo
arbor
dev-libs/libressl 3.4.3 dev-libs fallback-mnt-exherbo@repology
Exherbo
arbor
dev-libs/libressl 3.3.6 Potentially vulnerable dev-libs fallback-mnt-exherbo@repology
Exherbo
arbor
dev-libs/libressl 3.2.7 Potentially vulnerable dev-libs fallback-mnt-exherbo@repology
Exherbo
arbor
dev-libs/libressl 3.1.5 Potentially vulnerable dev-libs fallback-mnt-exherbo@repology
FreeBSD Ports security/libressl-devel 3.5.2 security brnrd@freebsd.org
FreeBSD Ports security/libressl-devel 3.5.2 security brnrd@freebsd.org
FreeBSD Ports security/libressl 3.4.3 security brnrd@freebsd.org
FreeBSD Ports security/libressl 3.4.3 security brnrd@freebsd.org
freshcode.club libressl 3.5.3 - -
Funtoo 1.4
dev-kit
dev-libs/libressl 3.0.2 Potentially vulnerable dev-libs fallback-mnt-funtoo@repology
GNU Guix libressl 3.3.3 Potentially vulnerable - -
GoboLinux LibreSSL 2.1.6 Potentially vulnerable - -
Homebrew libressl 3.4.3 - -
LiGurOS stable dev-libs/libressl 3.5.2 dev-libs dev@liguros.net, libressl@gentoo.org
LiGurOS stable dev-libs/libressl 3.5.1 dev-libs dev@liguros.net, libressl@gentoo.org
LiGurOS stable dev-libs/libressl 3.4.3 dev-libs dev@liguros.net, libressl@gentoo.org
LiGurOS stable dev-libs/libressl 3.4.2 dev-libs dev@liguros.net, libressl@gentoo.org
LiGurOS stable dev-libs/libressl 3.3.5 Potentially vulnerable dev-libs dev@liguros.net, libressl@gentoo.org
LiGurOS stable dev-libs/libressl 3.3.4 Potentially vulnerable dev-libs dev@liguros.net, libressl@gentoo.org
LiGurOS stable dev-libs/libressl 3.3.1 Potentially vulnerable dev-libs dev@liguros.net, libressl@gentoo.org
LiGurOS stable dev-libs/libressl 3.2.7 Potentially vulnerable dev-libs dev@liguros.net, libressl@gentoo.org
LiGurOS stable dev-libs/libressl 3.2.6 Potentially vulnerable dev-libs dev@liguros.net, libressl@gentoo.org
LiGurOS develop dev-libs/libressl 3.5.2 dev-libs dev@liguros.net, libressl@gentoo.org
LiGurOS develop dev-libs/libressl 3.5.1 dev-libs dev@liguros.net, libressl@gentoo.org
LiGurOS develop dev-libs/libressl 3.4.3 dev-libs dev@liguros.net, libressl@gentoo.org
LiGurOS develop dev-libs/libressl 3.4.2 dev-libs dev@liguros.net, libressl@gentoo.org
LiGurOS develop dev-libs/libressl 3.3.5 Potentially vulnerable dev-libs dev@liguros.net, libressl@gentoo.org
LiGurOS develop dev-libs/libressl 3.3.4 Potentially vulnerable dev-libs dev@liguros.net, libressl@gentoo.org
LiGurOS develop dev-libs/libressl 3.3.1 Potentially vulnerable dev-libs dev@liguros.net, libressl@gentoo.org
LiGurOS develop dev-libs/libressl 3.2.7 Potentially vulnerable dev-libs dev@liguros.net, libressl@gentoo.org
LiGurOS develop dev-libs/libressl 3.2.6 Potentially vulnerable dev-libs dev@liguros.net, libressl@gentoo.org
MacPorts libressl 3.5.2 security jeremyhu@macports, jeremyhu@github
MacPorts libressl-devel 3.5.1 security jeremyhu@macports, jeremyhu@github
Manjaro Stable
community
libressl 3.5.2 - -
Manjaro Testing
community
libressl 3.5.2 - -
Manjaro Unstable
community
libressl 3.5.2 - -
MidnightBSD mports security/libressl 3.4.2 devel -
MidnightBSD mports security/libressl 3.4.2 devel -
MSYS2 mingw
x86_64
mingw-w64-x86_64-libressl 3.1.1 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-libressl 3.1.1 Potentially vulnerable - -
nixpkgs stable 21.05 libressl 3.2.5 Potentially vulnerable - aseipp@pobox.com, fpletz@fnordicwalking.de
nixpkgs stable 21.05 libressl 3.2.5 Potentially vulnerable - aseipp@pobox.com, fpletz@fnordicwalking.de
nixpkgs stable 21.05 libressl 3.1.5 Potentially vulnerable - aseipp@pobox.com, fpletz@fnordicwalking.de
nixpkgs stable 21.11 libressl 3.4.3 - aseipp@pobox.com, fpletz@fnordicwalking.de
nixpkgs stable 21.11 libressl 3.4.3 - aseipp@pobox.com, fpletz@fnordicwalking.de
nixpkgs stable 21.11 libressl 3.2.7 Potentially vulnerable - aseipp@pobox.com, fpletz@fnordicwalking.de
nixpkgs unstable libressl 3.5.2 - aseipp@pobox.com, fpletz@fnordicwalking.de
nixpkgs unstable libressl 3.4.3 - aseipp@pobox.com, fpletz@fnordicwalking.de
nixpkgs unstable libressl 3.4.3 - aseipp@pobox.com, fpletz@fnordicwalking.de
OpenPKG libressl 3.5.2 Cryptography -
openSUSE Leap 42.3
updates/oss
libressl 2.8.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 42.3
main/oss
libressl 2.5.3 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 42.3
updates/oss
libressl 2.5.3 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
libressl 2.8.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
main/oss
libressl 2.7.3 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
main/oss
libressl 2.8.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
updates/oss
libressl 3.3.3 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
main/oss
libressl 2.8.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Tumbleweed
src-oss
libressl 3.5.2 Development/Libraries/C and C++ -
pacstall libressl 3.4.3 - wiz28@pm.me
Parabola
community
libressl 3.5.2 - -
pkgsrc current security/libressl 2.7.4 Potentially vulnerable security pkgsrc-users@netbsd.org
Ravenports libressl-devel 3.4.3 security fallback-mnt-ravenports@repology
Ravenports libressl 3.3.4 Potentially vulnerable security fallback-mnt-ravenports@repology
Rosa 2016.1
main/updates
libressl 3.2.0 Potentially vulnerable - -
Rosa 2016.1
main/testing
libressl 3.0.2.git20200319 Potentially vulnerable - -
Rosa 2019.1
main/release
libressl 3.2.0 Potentially vulnerable System/Base alexander@mezon.ru
RPM Sphere libressl 3.4.2 Development/Libraries/C and C++ -
T2 SDE libressl 3.5.2 base/library rene@t2-project.org
Vcpkg libressl 3.4.2 - -
Void Linux x86_64
x86_64
libcrypto46 3.1.5 Potentially vulnerable - xtraeme@gmail.com
Void Linux x86_64
x86_64
libressl 3.1.5 Potentially vulnerable - xtraeme@gmail.com
Void Linux x86_64
x86_64
libressl-devel 3.1.5 Potentially vulnerable - xtraeme@gmail.com
Void Linux x86_64
x86_64
libssl48 3.1.5 Potentially vulnerable - xtraeme@gmail.com
Void Linux x86_64
x86_64
libtls20 3.1.5 Potentially vulnerable - xtraeme@gmail.com
Void Linux x86_64
x86_64
libcrypto45 3.0.2 Potentially vulnerable - xtraeme@gmail.com
Void Linux x86_64
x86_64
libssl47 3.0.2 Potentially vulnerable - xtraeme@gmail.com
Void Linux x86_64
x86_64
libtls19 3.0.2 Potentially vulnerable - xtraeme@gmail.com
Wikidata LibreSSL 3.5.2 - -